-- 基础信息
base_info = {
	group_id = 133008471
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 471001, gadget_id = 70360103, pos = { x = 1353.242, y = 268.000, z = -1158.719 }, rot = { x = 0.000, y = 197.632, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 471002, gadget_id = 70360103, pos = { x = 1356.687, y = 268.000, z = -1158.526 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 471003, gadget_id = 70220052, pos = { x = 1381.330, y = 270.903, z = -1151.159 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 471004, gadget_id = 70220051, pos = { x = 1381.591, y = 270.746, z = -1152.027 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 471001, 471002, 471003, 471004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
